Core APIReferenceVaults

/vaults/stats

Get global TVL, all-time volume, and holder count across all vaults and chains

GET
/vaults/stats

Get global TVL, all-time volume, and holder count across all vaults and chains

Query Parameters

live?string
Deprecated

DEPRECATED: Use status instead. Legacy status filter. true returns active vaults; false returns non-active vaults. Ignored when status is provided.

Defaulttrue
status?string

Filter vaults by CMS status. Defaults to active. Use all to include every vault regardless of CMS status.

Value in

  • "active"
  • "disabled"
  • "coming_soon"
  • "hidden"
  • "all"
includeBreakdown?string
Defaultfalse

Response Body

application/json

application/json

curl -X GET "https://example.com/vaults/stats"
{  "data": {    "totalTvl": 0,    "totalVolumeAllTime": 0,    "totalHolders": 0  }}